using System;
using Infragistics.Windows.DataPresenter;

internal sealed class Delegate283 : MulticastDelegate
{
	public extern FieldLayoutCollection Invoke(object object_0);

	public static FieldLayoutCollection smethod_0(object object_0, Delegate283 delegate283_1)
	{
		return delegate283_1(object_0);
	}

	public extern Delegate283(object object_0, IntPtr intptr_0);

	static Delegate283()
	{
		Class10.smethod_13(typeof(Delegate283).TypeHandle);
	}

	internal static Delegate283 delegate283_0;
}
